This post was originally published on this site

A cross-site scripting flaw in a popular WordPress plugin enables an unauthenticated attacker to insert JavaScript payloads into impacted websites.

This post first appeared on ThreatPost. click here for original article.

About The Author

Related Posts